/*
** 1998-08-12 -	These config modules really have ridiculous header files, but...
*/

CfgPage *	ctp_describe(MainInfo *min);
GList *		ctp_get_types(void);
void		ctp_replace_style(const gchar *from, Style *to);
void		ctp_relink_styles(StyleInfo *from, StyleInfo *to);
